package org.seasar.jsf;

import javax.servlet.jsp.PageContext;

/**
 * @author higa
 *
 */
public interface JsfContext {

	public PageContext getPageContext();

	public JsfConfig getJsfConfig();
	
	public TagPool getTagPool();
}
